{
  "name": "jestest",
  "version": "1.0.0",
  "type": "module",
  "description": "testen met jest",
  "main": "index.js",
  "scripts": {
    "test": "node --experimental-vm-modules node_modules/jest/bin/jest.js --watchAll"
  },
  "keywords": [
    "jest",
    "test"
  ],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "jest": "^29.5.0"
  }
}
